[setup]
AppTitle      = 小蝴蝶蜕变记
Version       = 硬盘版 
Ename         = xhdtbj
AppName       = Tagimoto.exe
SoftId        = 18292
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013-6-17 上午 09:49:47 
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
